* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  height: 100dvh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 2rem;
}
.text {
  font-size: 2rem;
  font-family: Arial, Helvetica, sans-serif, Times, serif;
}
.loader {
  height: 10rem;
  width: 10rem;
  border: 4px solid rgb(216, 211, 211);
  border-top-color: rgba(7, 7, 121, 0.773);
  border-radius: 50%;
  animation: load 1000ms linear infinite;
}
@keyframes load {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
